Bug 980457 - [USER Portal] refreshing the browser [F5] will redirect the page to the login screen and back again
[USER Portal] refreshing the browser [F5] will redirect the page to the login...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.2.0
x86_64 Linux
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Einav Cohen
Pavel Stehlik
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 08:21 EDT by yeylon@redhat.com
Modified: 2016-04-18 03:11 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-28 02:07:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yeylon@redhat.com 2013-07-02 08:21:29 EDT
Description of problem:

Client Fedora18
browser FireFox 21


Version-Release number of selected component (if applicable):

o we have a bug in 3.2.0.11 that when refreshing (F5) the user portal (FF21) it go back to the login page and back in again?

How reproducible:


Steps to Reproduce:
1. login to the user portal
2. use F5 to refresh the page
3.

Actual results:

user is being redirected to the login page and back in again


Expected results:

page should be refreshed without being redirected.


Additional info:
Comment 1 Itamar Heim 2013-08-25 02:14:41 EDT
Yaniv - i'm pretty sure this behavior is pretty old. same for webadmin.
i also get the exact same behvior if i refresh my zimbra post login, or my gmail.

Note You need to log in before you can comment on or make changes to this bug.